/*
 Theme Name:   Tography Child
 Description:  This is a Child theme starter for Tography
 Author:       Quema Labs
 Author URI:   https://www.quemalabs.com
 Template:     tography
 Version:      1.0.0
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         right-sidebar, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  tography-child
*/

header {
	margin-bottom: 3vh !important; 
}

#header .tography-logo-wrap .site-description {
  font-size: 1rem;
  font-family: Lato, Helvetica, Arial, sans-serif;
  line-height: 1;
  margin-bottom: 0;
  margin-top: 18px;
  opacity: 1;
  -webkit-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
  font-style: italic;
}

.single-portfolio .post-header {
	display: none;
}

/*.blog #content .post, .archive #content .post, .search #content .post {
  width: 95% !important;
  display: block;
}*/

.wc-block-grid.wp-block-product-category.wc-block-product-category.has-3-columns.has-multiple-rows {
	margin-top: 4rem;
}
@media screen and (max-width:  768px) {
	.vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
		padding-top: 32px;
		margin-top: 32px;
	}	
}
@media screen and (max-width: 460px) {
	.custom-logo-link img {
		max-width: 120%;
		position: relative;
		left: -24%;
	}	
}